  <resources>
    <string name="25pNV9E3">Village Center</string>
    <string name="DO7Vk4iw">Tavern</string>
    <string name="e7i3UP8q">House</string>
    <string name="mMU3H6HZ">Arena</string>
    <string name="O7lU6qaU">Castle Courtyard</string>
    <string name="qIvDX0JR">Center</string>
    <string name="QTKck7Uj">Lords Hall</string>
    <string name="x04UGQDn">Dungeon</string>
  </resources>
